/*商品一覧ページ*/

div#product_intro { width: 680px; margin: 0 auto; }

h1.product_intro { margin: 0 0 10px 0; width: 580px; height: 30px; background: url("../images/product_intro_bar.gif") no-repeat; font-size: 18px; color: #ff0000; font-weight: bold; padding-left: 100px;}

h1.p_title { font-size: 15px; color: #ff8000; font-weight: bold; border-bottom: 1px dotted #c0c0c0; clear: both; }

h1.p_title:first-letter { font-size: 20px; font-weight: bold; color: #ff0000; }

table.p_list { float: left; margin: 0px 18px 5px 0px; line-height: 1.5; }

table.p_list div.jacket { border: 1px solid #c0c0c0; }

table.p_list div.jacket img { padding: 6px; vertical-align: bottom; }

table.p_list div.jacket a:link, table.p_list div.jacket a:visited { display: block; background-color: #fff; }

table.p_list div.jacket a:hover { display: block; background-color: #ffe9e9; }

div#container { width: 680px; overflow: auto; overflow-x: hidden; height: 500px;}

/*作品タイトルを入れる時用*/

table.p_list div.title { width: 184px; background-color: #3dbee6; text-align: center; font-weight: bold; color: #fff; padding: 3px; } 

table.p_list div.title a:link, table.p_list div.title a:visited { color: #fff; text-decoration: none; } 

table.p_list div.title a:hover { color: #fff; text-decoration: underline; }


/*商品詳細ページ*/

div#p_detail { width: 680px; margin: 0 auto; }

div#p_detail h1.detail { font-size: 20px; color: #ff8000; font-weight: bold; border-bottom: 1px dotted #c0c0c0; clear: both; }

div#p_detail h1.detail:first-letter { font-size: 28px; font-weight: bold; color: #ff0000; }

div#p_detail div.jacket { width: 680px; margin: 0 auto; }

div#p_detail div.comment { width: 658px; padding: 10px; background-color: #f7f8f5; border: 1px solid #c0c0c0; margin-bottom: 10px;}

div#p_detail div.p_info { width: 300px; padding: 10px; background-color: #f7f8f5; border: 1px solid #c0c0c0; float: left;}

div#p_detail div.p_info span.em { font-size: 14px; font-weight: bold; }

div#p_detail div.purchase { width: 300px; padding: 10px; float: left; margin-left: 36px;}

